uuid: ae9053ce-7f97-4589-a22d-5f76fdfe0ace
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: 6J3icT8NohqRfGs1Yy8WqYU-sIYMndaqS4DZ7HLx7E0
id: media.s07_standard
label: 'Size 07 standard 16:9'
targetEntityType: media
cache: true
